Call API Product
curl --request POST \
--url https://api.turbo.com/api/product/call/{api_id} \
--header 'Content-Type: application/json' \
--data '{}'import requests
url = "https://api.turbo.com/api/product/call/{api_id}"
payload = {}
headers = {"Content-Type": "application/json"}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {'Content-Type': 'application/json'},
body: JSON.stringify({})
};
fetch('https://api.turbo.com/api/product/call/{api_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
API Products
Call API Product
Call the corresponding API based on API Product ID. Any object can be passed, and it will be bound internally according to the API template
POST
/
api
/
product
/
call
/
{api_id}
Call API Product
Path Parameters
API Product ID
Body
application/json
API call request parameters (any object, will be bound internally according to the API template)
The body is of type object.
Response
200
Call successful
⌘I